Remove the darcs support from sync-all